/*!:: BELL CANADA v1.3074 ::*/
/*!:: Style overwrites for iOS devices only (iPad, iPhone, iPod) ::*/
.forMobile {display: block;}


/* top search button fix; not a complete fix, makes the issue less noticeable */
#topNavSearchItem input {margin-right: -21px; height: 26px; padding-top:0;}

/* Fixes the light border-bottom in primNav buttons 
.primNav li li a {height: 18px;} .primNav li.active a {height: 19px;}*/

/* Improves iOS background-image scaling */
.primNav li li a {-webkit-background-size: 109px 125px;}
.dropDown {-webkit-background-size: 12px 15px;}

/* Replaces "image corners" with real "generated" corners handled by the browser (webkit only) */
.navBar .navBarExtra1,.navBar .navBarExtra2,.navBar .navBarExtra3,.navBar .navBarExtra4 {background: none;}
.navBar li .last {border-radius: 0px 10px 10px 0px;} .navBar li .first {border-radius: 10px 0px 0px 10px;}

/* Fixes search button in Support */
.pgSearchItem .btnPrimAct, .pgSearchItem .buttonThemeA {width: 100px;} .fr .pgSearchItem .btnPrimAct, .fr .pgSearchItem .buttonThemeA {width: 130px;}

/* Replaces PNG "grayed out" buttons bgs, transparency of images causing 
overlaps (white buttons not done, only gray ones (desactivated states)) 
-> with opaque bgs, problem not solved but simply less noticeable. 

Add in more PNG replacements if needed. */
.btnDeactive span, .buttonDisabled span {background-image: url(../../common/all_languages/all_regions/skin/bg_buttonDeactivSpriteIpad.png);}
.filterBar .btnDeactive span,.filterBar .btnDeactive span span, .formSuper .buttonDisabled span,.formSuper .buttonDisabled span span {background-image: url(../../common/all_languages/all_regions/skin/bg_buttonDeactivSpriteIpad.png);}
.itemSelector .cFoot .btnDeactive span,.itemSelector .cFoot .btnDeactive span span, .itemSelector .cFooter .buttonDisabled span,.itemSelector .cFooter .buttonDisabled span span {background-image: url(../../common/all_languages/all_regions/skin/bg_buttonDeactivSpriteIpad.png);}

/* Tweaked scrollbar rounded corners position */
.scrollBar span {right: -4px;} .ui-slider-handle span {right: -5px;}

/* Device not supporting overflow: scroll */
.fTerms .txtWindow, .formTerms .txtWindow {height:auto;}

/* iOS 5 scroll */
.txtWindow {-webkit-overflow-scrolling: touch;}

/* All devices orientation-specific */
@media (orientation : portrait) {}
@media (orientation : landscape) {}

/* iPad */
@media only screen and (device-width: 768px) {}
/* iPhone */
@media only screen and (max-device-width: 480px) {}

/* iPad orientation-specific */
@media only screen and (device-width: 768px) and (orientation:portrait) {}
@media only screen and (device-width: 768px) and (orientation:landscape) {}

/* iPhone orientation-specific */
@media only screen and (max-device-width: 480px) and (orientation:portrait) {}
@media only screen and (max-device-width: 480px) and (orientation:landscape) {}

/* iPhone4-only (maybe iPhone 3GS, not tested; iPhone 3G doesn't seem to work) */
@media only screen and (-webkit-min-device-pixel-ratio:2) {}
